
* {
	font-family:  'Segoe UI';
	font-size: 20px;
}

#third-p {
	color: yellow;
}

h1 {
	font-size: 40px;
}

#uppercase_h2 {
	text-transform: uppercase;
}

main label {
	font-weight: 500;
}

.first_list li {
	background-color: lightseagreen;
}

#second_list li[value] {
	border: 1px solid skyblue;
	background-color: transparent;
}

#third_list > li {
	letter-spacing: 3.8px;
	list-style: none;
}

#third_list li img {
    width: 180px;
    border-radius: 50%;
    margin: 10px auto;
}

.footer_p {
	text-align: center;
	font-weight: 500;
}
